# Ranges are [min, max], with both inclusive
general:
  include_dates: ["2016-09-19", "2016-10-09"]
  include_heights: [200, NA]

radars:

# Sweden
# ======

  seang:
    include_heights: [309, NA] # altitude cut off at 1500 in raw data

  searl:
    include_heights: [174, NA]
    exclude_datetimes:
    - ["2016-09-21 03:30", "2016-09-21 04:30"]
    - ["2016-09-22 03:15", "2016-09-22 04:45"]
    - ["2016-09-23 13:00", "2016-09-23 18:00"]
    - ["2016-09-28 07:00", "2016-09-28 09:45"]
    - ["2016-09-29 08:00", "2016-09-29 16:00"]
    - ["2016-10-09 01:00", "2016-10-09 07:00"]

  sease:
    include_heights: [185, NA]
    exclude_datetimes:
    - ["2016-09-29 16:00", "2016-10-29 18:00"]

  sehud:
    include_heights: [489, NA]
    exclude_datetimes:
    - ["2016-09-28 00:30", "2016-09-28 01:30"]
    - ["2016-09-29 08:00", "2016-09-29 18:00"]

  sekir:
    include_heights: [747, NA]

  sekkr:
    include_heights: [223, NA]

  selek:
    include_heights: [557, NA]
    exclude_datetimes:
    - ["2016-09-21 03:00", "2016-09-21 05:00"]
    - ["2016-09-27 23:00", "2016-09-27 00:00"]
    - ["2016-09-28 00:00", "2016-09-28 03:00"]
    - ["2016-09-29 07:00", "2016-09-29 14:30"]

  selul:
    include_heights: [168, NA]

#  seosu: # Excluded, major issue (data missing, altitude cuts, incorrect data)
#    include_heights: [566, NA]

  seovi:
    include_heights: [622, NA]

  sevar:
    include_heights: [264, NA] # altitude cut off at 1500 in raw data
    exclude_datetimes:
    - ["2016-09-27 01:00", "2016-09-27 06:00"]
    - ["2016-09-28 14:30", "2016-09-28 15:00"]
    - ["2016-09-28 21:45", "2016-09-28 00:00"]
    - ["2016-09-29 03:00", "2016-09-29 23:00"]
    - ["2016-09-30 10:45", "2016-09-30 12:00"]

#  sevil: # Excluded, major issue (large hole)
#    include_heights: [323, NA]


# Finland
# =======

  fianj:
    include_heights: [239, NA]
    exclude_datetimes:
    - ["2016-09-28 16:00", "2016-09-28 17:00"]
    - ["2016-09-29 13:00", "2016-09-29 19:00"]
    - ["2016-10-08 20:00", "2016-10-08 23:50"]

  fiika:
    include_heights: [253, NA]

  fikes:
    include_heights: [274, NA]
    exclude_datetimes:
    - ["2016-09-29 03:00", "2016-09-29 04:00"]
    - ["2016-09-29 16:00", "2016-09-29 23:00"]

  fikor:
    include_heights: [161, NA]

  fikuo:
    include_heights: [368, NA]
    exclude_datetimes:
    - ["2016-09-29 19:00", "2016-09-29 20:00"]

  filuo:
    include_heights: [633, NA]

  fipet:
    include_heights: [371, NA]

  fiuta:
    include_heights: [218, NA]

  fivan:
    include_heights: [182, NA]

  fivim:
    include_heights: [300, NA]
    exclude_datetimes:
    - ["2016-09-23 23:00", "2016-09-23 00:00"]
    - ["2016-09-24 00:00", "2016-09-24 13:00"]
    - ["2016-09-29 16:00", "2016-09-29 20:00"]


# The Netherlands
# ===============

  nldbl:
    include_heights: [144, NA]

  nldhl:
    include_heights: [151, NA]
    exclude_datetimes:
    - ["2016-10-02 05:00", "2016-10-02 20:00"]


# Czech Republic
# ==============

  czbrd:
    include_heights: [1016, NA]

  czska:
    include_heights: [867, NA]


# France
# ======

  frabb:
    include_heights: [170, NA]
    exclude_datetimes:
    - ["2016-09-29 18:00", "2016-09-29 21:00"]

#  frale: # Excluded, major issue (S-band, no birds, altitude cut)
#    include_heights: [150, NA]

  frave:
    include_heights: [290, NA]

  frbla:
    include_heights: [690, NA]

#  frbol: # Excluded, major issue (S-band, no birds, altitude cut)
#    include_heights: [410, NA]

  frbor:
    include_heights: [150, NA]

  frbou:
    include_heights: [260, NA]

  frcae:
    include_heights: [260, NA]
    exclude_datetimes:
    - ["2016-09-26 22:00", "2016-09-27 00:00"]
    - ["2016-09-29 17:30", "2016-09-29 18:30"]
    - ["2016-09-30 19:45", "2016-09-30 19:45"]
    - ["2016-10-01 19:45", "2016-10-01 19:45"]
    - ["2016-10-08 22:00", "2016-10-09 08:00"]

  frche:
    include_heights: [260, NA]
    exclude_datetimes:
    - ["2016-09-30 20:00", "2016-09-30 21:00"]

#  frcol: # Excluded, major issue (S-band)
#    include_heights: [740, NA]

#  frgre: # Excluded, major issue (many holes)
#    include_heights: [450, NA]

  frlep:
    include_heights: [1220, NA]

#  frmcl: # Excluded, major issue (many holes)
#    include_heights: [770, NA]

  frmom:
    include_heights: [230, NA]
    exclude_datetimes:
    - ["2016-09-30 18:45", "2016-09-30 19:00"]

  frmtc:
    include_heights: [1010, NA]
    exclude_datetimes:
    - ["2016-10-01 05:30", "2016-10-01 05:30"]
    - ["2016-10-01 12:00", "2016-01-02 12:00"]

#  frnan: # Excluded, major issue (altitude cuts, holes)
#    include_heights: [390, NA]

#  frnim:  # Excluded, major issue (S-band)
#    include_heights: [170, NA]

  frniz:
    include_heights: [1010, NA]
    exclude_datetimes:
    - ["2016-10-01 14:00", "2016-10-02 00:30"]

#  fropo: # Excluded, major issue (S-band, altitude cuts)
#    include_heights: [800, NA]

  frpla:
    include_heights: [200, NA]

  frtou:
    include_heights: [260, NA]
    exclude_datetimes:
    - ["2016-10-01 19:30", "2016-10-01 19:30"]
    - ["2016-10-01 21:00", "2016-10-01 21:00"]

  frtra:
    include_heights: [270, NA]
    exclude_datetimes:
    - ["2016-09-30 12:00", "2016-10-01 03:00"]

#  frtre: # Excluded, major issue (missing data)
#    include_heights: [170, NA]

  frtro:
    include_heights: [260, NA]
    exclude_datetimes:
    - ["2016-09-30 12:00", "2016-10-01 12:00"]
    - ["2016-10-01 12:00", "2016-10-01 22:00"]


# Germany
# =======

  deboo:
    include_heights: [224.6, NA]
    exclude_datetimes:
    - ["2016-09-10 23:30", "2016-09-11 03:30"]
    - ["2016-09-16 12:00", "2016-09-17 12:00"]
    - ["2016-09-23 05:00", "2016-09-23 12:00"]
    - ["2016-09-26 02:30", "2016-09-26 12:00"]
    - ["2016-09-27 12:00", "2016-09-27 18:00"]
    - ["2016-09-28 00:00", "2016-09-28 12:00"]
    - ["2016-09-29 12:00", "2016-09-30 19:15"]
    - ["2016-10-01 12:00", "2016-10-01 21:15"]
    - ["2016-10-02 01:30", "2016-10-02 04:00"]
    - ["2016-10-02 12:00", "2016-10-03 20:00"]
    - ["2016-10-06 12:00", "2016-10-07 12:00"]
    - ["2016-10-08 12:00", "2016-10-09 12:00"]

  dedrs:
    include_heights: [362.4, NA]
    exclude_datetimes:
    - ["2016-09-10 22:00", "2016-09-11 02:00"]
    - ["2016-09-11 04:00", "2016-09-11 12:00"]
    - ["2016-09-16 12:00", "2016-09-19 17:00"]
    - ["2016-09-21 15:00", "2016-09-21 20:00"]
    - ["2016-09-30 12:00", "2016-09-30 19:00"]
    - ["2016-10-01 04:30", "2016-10-01 21:30"]
    - ["2016-10-02 12:00", "2016-10-02 20:00"]
    - ["2016-10-03 05:00", "2016-10-04 17:00"]
    - ["2016-10-05 04:00", "2016-10-08 20:15"]
    - ["2016-10-09 00:30", "2016-10-09 12:00"]

  deeis:
    include_heights: [898.8, NA]
    exclude_datetimes:
    - ["2016-09-16 12:00", "2016-09-19 23:00"]
    - ["2016-10-01 12:00", "2016-10-02 00:00"]
    - ["2016-10-02 12:00", "2016-10-04 12:00"]
    - ["2016-10-05 10:00", "2016-10-07 12:00"]
    - ["2016-10-08 04:30", "2016-10-09 12:00"]

  deess:
    include_heights: [285, NA]
    exclude_datetimes:
    - ["2016-09-15 22:30", "2016-09-16 01:00"]
    - ["2016-09-17 12:00", "2016-09-17 23:45"]
    - ["2016-09-25 12:00", "2016-09-25 21:00"]
    - ["2016-09-29 17:00", "2016-09-30 03:00"]
    - ["2016-10-01 00:00", "2016-10-01 12:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-02 12:00", "2016-10-03 00:00"]
    - ["2016-10-03 12:00", "2016-10-03 05:00"]

  defbg:
    include_heights: [1617, NA]
    exclude_datetimes:
    - ["2016-09-15 12:00", "2016-09-16 12:00"]
    - ["2016-09-17 12:00", "2016-09-18 12:00"]
    - ["2016-09-18 12:00", "2016-09-19 12:00"]
    - ["2016-09-26 12:00", "2016-09-27 12:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-03 00:00", "2016-10-03 06:00"]

  defld:
    include_heights: [723, NA]
    exclude_datetimes:
    - ["2016-09-15 22:45", "2016-09-16 05:00"]
    - ["2016-09-17 01:45", "2016-09-17 12:00"]
    - ["2016-09-17 12:00", "2016-09-18 12:00"]
    - ["2016-09-26 02:00", "2016-09-26 12:00"]
    - ["2016-09-27 00:30", "2016-09-27 08:00"]
    - ["2016-09-29 22:00", "2016-09-30 08:00"]
    - ["2016-10-01 00:45", "2016-10-01 12:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-02 20:30", "2016-10-03 12:00"]

  dehnr:
    include_heights: [197.66, NA]
    exclude_datetimes:
    - ["2016-09-17 01:00", "2016-09-17 12:00"]
    - ["2016-09-17 12:00", "2016-09-17 21:00"]
    - ["2016-09-29 12:00", "2016-09-30 12:00"]
    - ["2016-10-01 00:00", "2016-10-01 12:00"]
    - ["2016-10-01 22:00", "2016-10-02 12:00"]
    - ["2016-10-02 12:00", "2016-10-03 12:00"]
    - ["2016-10-06 12:00", "2016-10-07 12:00"]
    - ["2016-10-07 12:00", "2016-10-07 20:00"]

  deisn:
    include_heights: [777.77, NA]
    exclude_datetimes:
    - ["2016-09-16 12:00", "2016-09-17 12:00"]
    - ["2016-09-18 12:00", "2016-09-19 12:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-03 12:00", "2016-10-03 20:30"]
    - ["2016-10-05 12:00", "2016-10-06 12:00"]
    - ["2016-10-06 12:00", "2016-10-07 12:00"]

  demem:
    include_heights: [825, NA]
    exclude_datetimes:
    - ["2016-09-16 12:00", "2016-09-17 12:00"]
    - ["2016-09-17 12:00", "2016-09-18 12:00"]
    - ["2016-09-18 12:00", "2016-09-19 12:00"]
    - ["2016-09-19 12:00", "2016-09-20 12:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-03 12:00", "2016-10-04 12:00"]
    - ["2016-10-08 23:00", "2016-10-09 03:30"]

  deneu:
    include_heights: [978.04, NA]
    exclude_datetimes:
    - ["2016-09-16 01:30", "2016-09-18 18:30"]
    - ["2016-09-19 01:30", "2016-09-19 17:45"]
    - ["2016-09-30 12:00", "2016-09-30 18:00"]
    - ["2016-10-01 12:00", "2016-10-01 18:00"]
    - ["2016-10-02 02:45", "2016-10-04 12:00"]
    - ["2016-10-05 12:00", "2016-10-07 17:00"]
    - ["2016-10-07 23:00", "2016-10-08 21:45"]

  denhb:
    include_heights: [685.15, NA]
    exclude_datetimes:
    - ["2016-09-15 12:00", "2016-09-16 01:15"]
    - ["2016-09-17 12:00", "2016-09-18 01:30"]
    - ["2016-09-18 04:15", "2016-09-18 12:00"]
    - ["2016-09-26 12:00", "2016-09-26 22:30"]
    - ["2016-09-29 04:00", "2016-10-04 12:00"]

  deoft:
    include_heights: [345, NA]
    exclude_datetimes:
    - ["2016-09-15 12:00", "2016-09-15 21:30"]
    - ["2016-09-16 05:00", "2016-09-16 12:00"]
    - ["2016-09-17 06:00", "2016-09-18 17:30"]
    - ["2016-09-19 12:00", "2016-09-20 12:00"]
    - ["2016-09-27 00:00", "2016-09-27 12:00"]
    - ["2016-09-30 12:00", "2016-10-03 19:00"]
    - ["2016-10-06 12:00", "2016-10-07 16:00"]
    - ["2016-10-08 05:00", "2016-10-08 17:45"]
    - ["2016-10-09 05:00", "2016-10-09 12:00"]

  depro:
    include_heights: [289, NA]
    exclude_datetimes:
    - ["2016-10-03 01:30", "2016-10-04 02:30"]
    - ["2016-10-05 01:30", "2016-10-05 12:00"]
    - ["2016-10-05 12:00", "2016-10-06 12:00"]
    - ["2016-10-06 12:00", "2016-10-07 12:00"]

#  deros: # Excluded, major issue (missing data)
#    include_heights: [137, NA]
#    exclude_datetimes:
#    - ["2016-09-21 00:00", "2016-09-21 05:00"]
#    - ["2016-09-26 02:00", "2016-09-27 12:00"]
#    - ["2016-09-27 12:00", "2016-09-28 12:00"]
#    - ["2016-09-29 12:00", "2016-09-29 23:00"]
#    - ["2016-10-01 12:00", "2016-10-01 21:45"]
#    - ["2016-10-02 12:00", "2016-10-02 20:45"]

  detur:
    include_heights: [867.62, NA]
    exclude_datetimes:
    - ["2016-09-16 12:00", "2016-09-17 12:00"]
    - ["2016-09-17 12:00", "2016-09-18 12:00"]
    - ["2016-09-18 12:00", "2016-09-19 12:00"]
    - ["2016-09-19 12:00", "2016-09-20 00:00"]
    - ["2016-10-01 12:00", "2016-10-02 12:00"]
    - ["2016-10-03 12:00", "2016-10-03 22:30"]

  deumd:
    include_heights: [283, NA]
    exclude_datetimes:
    - ["2016-09-16 12:00", "2016-09-17 12:00"]
    - ["2016-09-17 12:00", "2016-09-17 18:00"]
    - ["2016-09-29 12:00", "2016-09-30 12:00"]
    - ["2016-10-01 03:00", "2016-10-01 12:00"]
    - ["2016-10-03 00:00", "2016-10-03 12:00"]
    - ["2016-10-03 12:00", "2016-10-04 04:00"]


# Poland
# ======

  plbrz:
    include_heights: [553, NA]

  plgda:
    include_heights: [258, NA]
    exclude_datetimes:
    - ["2016-09-28 03:00", "2016-09-28 10:00"]

  plleg:
    include_heights: [230, NA]
    exclude_datetimes:
    - ["2016-09-28 14:00", "2016-09-28 23:00"]

  plpoz:
    include_heights: [230, NA]
    exclude_datetimes:
    - ["2016-10-05 20:00", "2016-10-05 21:00"]
    - ["2016-10-06 03:00", "2016-10-06 04:00"]

  plram:
    include_heights: [458, NA]
    exclude_datetimes:
    - ["2016-10-05 12:00", "2016-10-05 15:00"]

  plrze:
    include_heights: [335, NA]
    exclude_datetimes:
    - ["2016-10-03 12:00", "2016-10-03 20:00"]
    - ["2016-10-01 15:00", "2016-10-01 17:00"]
    - ["2016-10-08 10:00", "2016-10-08 12:00"]

  plswi:
    include_heights: [246, NA]
    exclude_datetimes:
    - ["2016-10-09 02:00", "2016-10-09 05:00"]


# Belgium
# =======

  bejab:
    include_heights: [150, NA]

  bewid:
    include_heights: [690, NA]
    exclude_datetimes:
    - ["2016-09-30 19:00", "2016-09-30 08:00"]

  bezav:
    include_heights: [190, NA]


# Portugal
# ========

  ptfar:
    include_heights: [716, NA]

  ptliz: # Changed name from "lis" to "liz" to not conflict with silis
    include_heights: [293, NA]

  ptprt:
    include_heights: [1197, NA]


# Bulgaria
# ========

  bgvar:
    include_heights: [439, NA]
    exclude_datetimes:
    - ["2016-10-04 21:00", "2016-10-04 22:00"]
    - ["2016-10-05 17:00", "2016-10-05 19:00"]


# Catalonia
# =========

  ctcdv:
    include_heights: [885, NA]

  ctpda:
    include_heights: [623, NA]
    exclude_datetimes:
    - ["2016-10-06 08:00", "2016-10-06 16:00"]


# Slovenia
# ========

#  silis: # Excluded, major issue (no birds)

#  sipas: # Excluded, major issue (no birds)
